{% extends "common/base.html" %}
{% load staticfiles %}
{% block title %}
    Peminjaman
{% endblock title %}

{% block head %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/voucher.css' %}">
{% endblock head %}


{% block body %}
   <div class="container-fluid">
   <div style="background-color: #DBDAD6;" class="row">
       <div style="min-height: 100vh;" class="col-md-7">
                   <div class="listProduct">
                       <h2 class="padding-bottom-small">List of Vouchers</h2>
                        <div class="table-responsive">
                            <table class="table center">
                                <thead>
                                    <tr>
                                        <th scope="col">Name</th>
                                        <th scope="col">Category</th>
                                        <th scope="col">Point</th>
                                        <th scope="col">Description</th>
                                        <th scope="col">Claimed by</th>
                                        <th scope="col">Action[Admin]</th>
                                        <th scope="col">Action[Anggota]</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <th scope="row">Voucher belanja 50.000</th>
                                        <td scope="row">Shopping</td>
                                        <td scope="row">5000</td>
                                        <td scope="row">Beli tokopedia</td>
                                        <td scope="row">Anton</td>
                                        <td scope="row">
                                            <button type="button" class="btn btn-primary action update" data-toggle="modal" data-target="#update1">
                                                <i class="fa fa-sync-alt"></i>
                                            </button>
                                            <div class="modal fade" id="update1" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                                <div class="modal-dialog modal-dialog-centered" role="document">
                                                    <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="updateVoucher">Update Voucher</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                        <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body ">
                                                        <form action="#">
                                                            <div class="form-label-group">
                                                                <label for="inputName"><b>Name:</b></label>
                                                                <input type="text" id="inputName" class="form-control" value="Voucher belanja 50.000" required>
                                                            </div>
                                                            <div class="form-label-group ">
                                                                <label for="inputCategory"><b>Category:</b></label>
                                                                <input type="text" id="inputCategory" class="form-control" value="Shopping" required>
                                                            </div>
                                                            <div class="form-label-group ">
                                                                <label for="inputPoint"><b>Point:</b></label>
                                                                <input type="text" id="inputPoint" class="form-control" value="5000" required>
                                                            </div>
                                                            <div class="form-label-group ">
                                                                <label for="inputDescription"><b>Description:</b></label>
                                                                <input type="text" id="inputDescription" class="form-control" value="Beli tokopedia" required>
                                                            </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                                        <button type="submit" class="btn btn-danger">Update</button>
                                                    </div>
                                                        </form>
                                                    </div>
                                                    </div>
                                                    </div>
                                                </div>
                                            <button type="button" class="btn btn-primary action delete" data-toggle="modal" data-target="#delete1">
                                                <i class="fa fa-trash"></i>
                                            </button>
                                            <div class="modal fade" id="delete1" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                                <div class="modal-dialog modal-dialog-centered" role="document">
                                                    <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h5 class="modal-title" id="deleteVoucher">Delete Voucher</h5>
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                        <span aria-hidden="true">&times;</span>
                                                        </button>
                                                    </div>
                                                    <div class="modal-body ">
                                                        Are you sure you want to delete these voucher ?
                                                    </div>
                                                    <div class="modal-footer">
                                                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Nope, NVM</button>
                                                        <button type="button" class="btn btn-danger">Well OFC u moron</button>
                                                    </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </td>
                                        <td scope="row">
                                            <button type="button" class="btn btn-dark">
                                                Claim
                                            </button>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
            </div>
                   </div>
       </div>
       <div class="col-md-5">
        <img src="https://images.unsplash.com/photo-1546471180-335a013cb87b?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=934&q=80g" alt="Flowers in Chania">
       </div>
   </div>
   </div>
{% endblock body %}
